Exact Audio Copy Unexpectedly Quits

Discussion in 'Mac Apps and Mac App Store' started by bglassman, Jul 26, 2005.

  1. bglassman macrumors newbie

    Jul 26, 2005
    I am trying to install Exact Audio Copy on my machine but every time I go to launch the program once I have copied it form the mountained dmg I get the following error in console

    dyld: /Applications/EAC/xACT.app/Contents/MacOS/xACT can't open library: /usr/lib/libmx.A.dylib (No such file or directory, errno = 2)
    Jul 26 18:45:21 Benjamin-Glassmans-Computer crashdump: Crash report written to: /Users/benjaminglassman/Library/Logs/CrashReporter/xACT.crash.log

    This has also happened with some other applications I have tried to install. They appear in the Dock as if they are loading but then they disappear before actually launching.

    This is what the crash log says

    Date/Time: 2005-07-26 18:45:21 -0400
    OS Version: 10.2.8 (Build 6R73)
    Host: Benjamin-Glassmans-Computer.local.
    Command: xACT
    PID: 659
    Exception: EXC_BREAKPOINT (0x0006)
    Code[0]: 0x00000001Code[1]: 0x8fe01280
    Thread 0 Crashed:
     #0 0x8fe01280 in halt
     #1 0x8fe0329c in load_library_image
     #2 0x8fe06134 in load_images_libraries
     #3 0x8fe026e8 in load_executable_image
     #4 0x8fe01410 in _dyld_init
    PPC Thread State:
      srr0: 0x8fe01280 srr1: 0x0002d030 vrsave: 0x00000000
       xer: 0x20000000 lr: 0x8fe0a064 ctr: 0x8fe28f78 mq: 0x00000000
        r0: 0x00000004 r1: 0xbffffb90 r2: 0x24008280 r3: 0x00000088
        r4: 0x00000000 r5: 0x00000088 r6: 0x0000290a r7: 0x726e6f20
        r8: 0x66696c65 r9: 0x00000000 r10: 0xbffff90b r11: 0x00000026
       r12: 0x8fe71ab0 r13: 0x00000000 r14: 0x00008b10 r15: 0x00000000
       r16: 0xbffffe34 r17: 0x00000001 r18: 0x00000000 r19: 0x00002554
       r20: 0x00000000 r21: 0x00000000 r22: 0x00000000 r23: 0x00000000
       r24: 0x8fe4b3d4 r25: 0x00000002 r26: 0x00000002 r27: 0x00000000
       r28: 0x000014d8 r29: 0x00000000 r30: 0x8fe484d8 r31: 0x8fe09ecc
    Anyone have any ideas?..
  2. iMeowbot macrumors G3


    Aug 30, 2003
    What version of OS X do you have, and what version does the program require?

    Oh. It's right there, OS X 10.2. The program you're running requires 10.3.
  3. ham_man macrumors 68020


    Jan 21, 2005
    Isn't EAC Windows only, or did you compile from source code or something?
  4. iMeowbot macrumors G3


    Aug 30, 2003
    That was a typo, the software is called xACT Audio Compression Toolkit.

    /usr/lib/libmx.A.dylib is something that appeared in Panther, that's why it won't run on Jagwire.

Share This Page